from django.db import models

# Create your models here.

# Written by Bob Dondero:

class Book(models.Model):
    isbn = models.CharField(max_length=128, primary_key=True)
    author = models.CharField(max_length=128)
    title = models.CharField(max_length=128)

    def __str__(self):
        return '%s, %s, %s' % (self.isbn, self.author, self.title)