#!/usr/bin/env python

#-----------------------------------------------------------------------
# runserver.py
# Author: Bob Dondero
#-----------------------------------------------------------------------

from sys import stderr, argv, exit
from os import system

def main():

    if len(argv) != 2:
        print('Usage: ' + argv[0] + ' port', file=stderr)
        exit(1)

    port = argv[1]

    print('After running the server, browse to this URL:')
    print('   http://localhost:' + port + '/pennyapp')
    print()
    print('The site administrator is rdondero with password xxxxxxxx')
    print()

    system('python manage.py runserver 0.0.0.0:' + port)

if __name__ == '__main__':
    main()
